{{ define "main" }}
  <div class="flex justify-start space-x-8">
    <h1 class="m-0 mb-5 text-5xl font-light">
      {{.Data.Singular | title }}:
      <a class="ring inline-block my-5 mr-4 ml-1 text-md no-underline px-1 py-2"
         href="{{ .Permalink }}">
        {{ .Data.Term | title }}
      </a>
    </h1>
  </div>
  <!-- <h1 class="text-4xl mt-5 mb-16">
       </h1>
       <div>
       <p class="text-lg">
       </p>
       </div> -->
  {{ $paginator := .Paginate (.Data.Pages.ByDate.Reverse) 7 }}
    {{ .Scratch.Set "pagination" $paginator }}
    <div class='divide-double divide-y-4 divide-gray-400 mt-10'>
        {{ range $paginator.Pages }}
            {{ partial "summary.html" . }}
        {{ end }}
    </div>

    {{ partial "pagination.html" . }}
{{ end }}
